-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (native)
Source: debusine
Binary: python3-debusine, python3-debusine-server, python3-debusine-signing, debusine-server, debusine-client, debusine-worker, debusine-signing, debusine-doc
Architecture: all
Version: 0.8.1
Maintainer: Raphaël Hertzog <raphael@freexian.com>
Uploaders: Colin Watson <cjwatson@debian.org>
Homepage: https://salsa.debian.org/freexian-team/debusine
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/freexian-team/debusine
Vcs-Git: https://salsa.debian.org/freexian-team/debusine.git
Testsuite: autopkgtest
Testsuite-Triggers: autopkgtest, binutils-for-host, binutils-multiarch, ca-certificates, dbconfig-no-thanks, debian-archive-keyring, debootstrap, debvm, devscripts, dosfstools, e2fsprogs, fdisk, linux-image-generic, mmdebstrap, mount, mtools, nginx, parted, postgresql, python3-cryptography, python3-lxml, python3-paramiko, python3-pyftpdlib, qemu-utils, redis-server, sbsigntool, sbuild, schroot, ssl-cert, sudo, systemd, systemd-ukify, uidmap, xz-utils
Build-Depends: debhelper-compat (= 13), devscripts, dh-sequence-python3, dh-sequence-sphinxdoc <!nodoc>, graphviz <!nodoc>, libjs-jquery-isonscreen <!nodoc>, libjs-jquery-tablesorter <!nodoc>, libjs-jquery-throttle-debounce <!nodoc>, libjs-select2.js <!nodoc>, openssl <!nocheck>, postgresql <!nocheck>, pybuild-plugin-pyproject, python3 <!nocheck>, python3-aiohttp <!nodoc>, python3-celery <!nodoc>, python3-channels-redis <!nodoc>, python3-coverage <!nocheck>, python3-cryptography <!nocheck>, python3-daphne <!nodoc>, python3-dateutil <!nocheck>, python3-debian <!nodoc>, python3-django (>= 3:4.2) <!nodoc>, python3-django-celery-results <!nodoc>, python3-django-channels <!nodoc>, python3-djangorestframework <!nodoc>, python3-doc <!nocheck>, python3-email-validator <!nodoc>, python3-fabric <!nocheck>, python3-fasteners <!nodoc>, python3-hatch-vcs, python3-hatchling, python3-jsonpath-rw <!nodoc>, python3-jwcrypto <!nocheck>, python3-lxml <!nocheck>, python3-nacl <!nocheck>, python3-paramiko <!nocheck>, python3-prometheus-client <!nocheck>, python3-psutil <!nocheck>, python3-psycopg2 <!nodoc>, python3-pydantic <!nodoc>, python3-pyftpdlib <!nocheck>, python3-pygments <!nodoc>, python3-requests <!nocheck>, python3-requests-file <!nocheck>, python3-requests-oauthlib <!nocheck>, python3-requests-toolbelt <!nodoc>, python3-responses <!nocheck>, python3-rich <!nocheck>, python3-sphinx <!nodoc>, python3-sphinx-copybutton <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, python3-tenacity <!nodoc>, python3-yaml <!nodoc>, redis-server <!nocheck>, sbsigntool [amd64 arm64 armhf i386 riscv64] <!nocheck>
Package-List:
 debusine-client deb devel optional arch=all
 debusine-doc deb doc optional arch=all
 debusine-server deb devel optional arch=all
 debusine-signing deb devel optional arch=all
 debusine-worker deb devel optional arch=all
 python3-debusine deb python optional arch=all
 python3-debusine-server deb python optional arch=all
 python3-debusine-signing deb python optional arch=all
Checksums-Sha1:
 87b9f3bfb9205eb9feb8bd00d1825c14332ee2ab 1094508 debusine_0.8.1.tar.xz
Checksums-Sha256:
 52043e6c362a342abc2574354dc667866c3504bb6e68107770ee817de2406aa8 1094508 debusine_0.8.1.tar.xz
Files:
 d7d2d704dad17af6767ef0cd67e70684 1094508 debusine_0.8.1.tar.xz
Dgit: 3c6713c52d367b6a85bfd34f0761bdb35fe6816f debian archive/debian/0.8.1 https://git.dgit.debian.org/debusine

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEErApP8SYRtvzPAcEROTWH2X2GUAsFAmeFTJ0ACgkQOTWH2X2G
UAtV1g/+OmDIiSDdJ3L0xBQBNzIaq77RgdvpHqU8RabSpYasT3EV5+sWFxE646xd
NycFYxMRUykEqkxle7D44eZTOO4FFKwEPJGYncUhXMAPeCbBZ5dYKAhHXanDBnIX
/beVtm0Tx8gFjmceL36ipEEn3yKsp9IQAKg4bpndSHie0ofs+a+jWenQOrWM+PDZ
tUz1zdj+xP61fNIfKQ587sTfD6jCxO9wk5sK1FVaOEvvQ9ArEXCkF+XYFeu9oR2V
tVbWbxFMqLG8XVk9urXfukuVoWqmW7gox7JKqTLJqu721LGEpzQvM6OSgH0jYQzz
xtsJth4TNd7O7BY37Op0mAX7Dn+znj38i5bH06Q9N9vWQ51cHJCcAc2tIWsG8CAk
rizuEkkQSuwLAKYZzWFuRTjwl93xD5ZyFKbUFIXkLgKdyRuqZuey2v1i1W2TPshQ
l3UA2/8dUucXhm1IzVSOIyN49VJ7YE80p48kbVqxmi0x5u455a3cFNzT3CHTdNQy
dvosM1nO1XFmDm/vvq5J25rnYSpjTVXm5Xt/Y2GcZASlhE/DVfDs27PiVSywr9YM
opEg7unLj/xHrTXg+ksvtCjPrzwUrxpca/rG6AX2rKaGNilCRxxSDoXCLaDpvI2g
xcJpc4xCJdL01Kablse1vXKm2FTpOFBnfmNFC62LMT1i+UKrCS0=
=81sS
-----END PGP SIGNATURE-----
